.form-label{
    text-align: right;
}
.form-control{
    text-align: right;
}
.container-label{
    /* background-color: coral; */
    text-align: right;
}
.container-button{
    text-align: right;
}
/* .winner_ar{
 border: solid;
} */
p{
font-family: cursive;
}
.entete{
    /* background-color: rgb(223, 72, 72); */
    text-align: center;
}
.parent{ 
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap:wrap ;
}
.phone{
    text-align: left;
    margin-left:10px;
}
.fa-icon{
    width: 30px;
    height: 30px;
}
.tw-icon{
    width: 30px;
    height: 30px;
}
.inst-icon{
    width: 30px;
    height: 30px;
}
/* .img-machine{
     text-align: center;
} */
/* .winner{
    color: goldenrod;
} */
.couponwinner{
    /* background-color: rgb(7, 7, 7); */
    /* color: goldenrod; */
    text-transform: capitalize;
    /* text-align: center; */
    display: flex;
    justify-content: center;
    
}
.email{
    /* background-color: rgb(7, 7, 7); */
    /* color: goldenrod; */
    text-align: center;
}
.imglottery{
    width: 200px;
    height: 200px;
}
.img_machine{
    /* background-color: aquamarine; */
    text-align: center;
}
.winner_frame{
    /* background-color: rgb(6, 200, 100); */
    background-image: url("./confetti-17.gif");
    background-size:cover;

}

a.myButton{
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	background-color:#f9f9f9;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	background-color:#e9e9e9;
}
.myButton:active {
	position:relative;
	top:1px;
}

